.terms .content h2,
.terms .intro h1 {
	font-size: 32px;
	margin: 0 0 18px 0;
}
.terms .content .section.grid_3 .column.double h1
	{
		font-size: 32px !important;
		 margin: 0 0 18px !important;
	}
.terms .small .content h2
	{

		font-size: 44px !important;
	}
.terms #body .content h3 {
	font-size: 24px;
	margin: 0 0 9px 0;
}

.terms.mobile .content h2{
	font-size: 44px !important;
}

.terms.mobile .intro h1{
	font-size: 32px !important;
}
.terms .warning, .error .warning{
	background-color: #DF1E53;
	border-radius: 8px;
	width: 90%;
	padding: 20px;
}
.terms .warning {
	margin-bottom: 35px;
}
.error .warning {
	margin-bottom: 10px;
}
.terms .warning h3, .terms .warning p, .error .warning h3, .error .warning p{
	color: #fff !important;
}
.terms .warning h3, .error .warning h3 {
	font-size: 22px !important;
	margin: 0 0 2px !important;
}
.terms .warning p, .error .warning p {
	font-size: 14px !important;
}
.brightred{color:#de1251}
.red_notice{color:#DF1453!important;}
.blue{color:#2597d5}
.auxiliary #pri_content #main a{color:#2597d5;text-decoration:underline}
.auxiliary #pri_content #main a:hover{text-decoration:none}
#content.ordersignup #main a{color:#2597d5;text-decoration:underline}
#content.ordersignup #main a:hover{text-decoration:none}
#content.ordersignup #main table{font-size:0.9em}
#content.news #pri_content #main .post p a{color:#ffa202;text-decoration:underline}
#content.news #pri_content #main .post a:hover{text-decoration:none}
#content.news #header{height:107px;padding-bottom:20px;background:url(/library/images/v2/bg_header_yellow.gif) top left no-repeat}
#content.news #header h1{padding:10px 0 0 15px;font-size:2.6em}
#content.news #header h2{margin-top:-2px;width:380px;padding:0 0 0 15px;font-size:1.5em}
#content.news #header .header_image_1{top:0;left:399px;width:196px;height:137px;background:url(/library/images/v2/bg_header_news_papers.jpg) top left no-repeat}
#content .pod_headlines h2{margin:0;font-size:1.3em !important}
#content .pod_headlines dl{margin:0;font-size:0.89em}
#content .pod_headlines dd{margin:0 0 1.5em 0;font-weight:800}
#content .pod_headlines a{font-weight:100;color:#333}
#content .pod_headlines a:hover{text-decoration:underline}#content.offers{margin-top:8px}#content.offers #header{height:107px;padding-bottom:20px;z-index:1}#content.offers #header #banner{position:absolute;top:-21px;width:100%;height:138px;background:url(/library/banners/header_offers.jpg) left 20px no-repeat;z-index:2}#content.offers #header #togbutton{position:absolute;top:114px;right:10px;z-index:3}#content.offers #header #breadcrumbs{top:116px}#content.offers .logo{padding:0 0 5px 0;margin:0}#content.offers h3{margin:0 !important;padding:0 !important}#content.offers p a{color:#85ae08;text-decoration:underline}#content.offers p a:hover{text-decoration:none}#content.offers ul.links{width:auto;color:#ccc;padding:0px;margin:0 0 25px 0}#content.offers ul.links li{display:inline;list-style-type:none;color:#ccc;text-indent:0}#content.offers #startshopping,#content.offers #offerterms{display:block;float:right;margin-left:15px}#content.offers #pod_benefits h3{width:111px;height:52px;background:url(/library/images/v2/title_whychoose123.gif) top left no-repeat}


#body .hozr {
    display: block;
    height: 10px;
    margin: 0 0 1em;
    width: 100%;
}
#body .hozr hr {
    display: none;
}
#body .hozr_blue {
    background: url("//img1.123-reg.co.uk/v2/hr_blue.gif") repeat-x scroll left bottom transparent;
}
#body .easyleftcol {
    clear: left;
    float: left;
    margin: 0 0 2em;
    width: 360px;
}
#body .easyrightcol {
    clear: right;
    float: left;
    *clear:both;
    margin: 0 0 2em;
    padding: 0 0 0 20px;
    width: 360px;
}
/*=== awards ===*/

#content.awards #breadcrumbs.minicrumbs{
left:0;
}
#content.awards #main .intro{
margin-bottom:30px
}
#content.awards #main h2{
font-size:32px;
font-weight:bold;
margin:0;
}
#content.awards #main h3{
font-size:1.4em;
font-weight:normal;margin:0
}
#content.awards #main hr{
clear:both;
border:0;
background-color:#BDE0F2;
color:#BDE0F2;
height:1px;
margin:0;
}
#content.awards #main .pod{
float:left;
padding-left:95px;
margin:25px 20px 25px 0;
width:180px;position:relative;
}
#content.awards #main .services{
padding-left:0;
width:275px;
}
#content.awards #main .services p{
margin-top:0;
}
#content.awards #main .pod h3{
font-size:1.1em;
font-weight:bold;
}
#content.awards #main .pod img{
position:absolute;
top:0;
left:0
}
#content.awards #main ul.simpleblue{
font-size:1em;
margin:0;
}
#content.awards #main .pod ul.simpleblue li{
line-height:normal;
margin-bottom:5px;
background-position:0 2px;
}

/*=== testimonials ===*/

.clear {
clear:both;
}

#content.testimonials #breadcrumbs.minicrumbs{
left:0px;
}
#content.testimonials #main .intro{
margin:0px 0px 30px 15px;
}

#content.testimonials #main .intro h2{
font-size:32px;
font-weight:bold;
margin:0px 30px 0px 0px;
}

#content.testimonials #main .intro img.imageright {
margin:-25px 0px 0px 40px;
}

.contact #body .buttonholder{height:23px;margin-top:2em}.contact #body .button{display:block;float:right;height:23px;margin:0;padding:0}.contact #body .button_left{float:left}.contact #body .button_contactinfo{width:233px;color:#df1453;background:url(/library/images/v2/button_otherintouch_med_pink.gif) top left no-repeat}.contact #body .button_contactsupport{width:157px;color:#df1453;background:url(/library/images/v2/button_contactsupport_med_pink.gif) top left no-repeat}.contact #body .button_findlogin{width:215px;color:#df1453;background:url(/library/images/v2/button_find_login_med_pink.gif) top left no-repeat}.contact #body #contact_pod h3{margin:2em 0 0.5em 0}#content.contact #contact_pod #cpod_faqlinks_intro {margin-top:1em}#content.contact #contact_pod #cpod_faqlinks {margin:1em 0 1em 1em}.contact #body #contact_pod .address span{display:block;margin-left:1em}#content.contact #contact_pod .address,#content.contact #contact_pod .telephone,#content.contact #contact_pod .fax{margin:0 0 1em 0;padding:0}#content.affiliate #main .simpleblue li{font-size:1.1em}#content #main .button_act_affil{display:block;float:right;width:208px;height:23px;margin:0;padding:0;background:url(/library/images/v2/button_act_affiliate.gif) top left no-repeat}#content.careers #rss_notice{position:absolute;top:10px;right:0;width:200px;margin:1em 0 0 20px}#content.careers #rss_notice img{float:right;margin-right:12px}#content.terms #main h4{font-size:1.1em;margin-top:1.5em}#content.terms #main .embedded{display:inline}

#content.terms #main .simpleblue li {
	font-size:1.1em;
}

#content.terms #main.xxxterms .simpleblue li {
	font-size: 1em;
}

#content.terms #main ol{margin:10px 0 0 20px;padding:0}#content.terms #main ul li ol {margin: 10px 0 10px 40px}.sitemap #body #leftcol{width:360px;float:left;clear:left}.sitemap #body #rightcol{width:360px;margin-left:20px;float:left;clear:right}#content.sitemap #main h3{margin:15px 0 10px 0}#content.sitemap #main .simpleblue li{font-size:1.1em}#content.sitemap #main .simpleblue li.sublist{background:none}#content.sitemap .sublist ul{margin:0;padding:0;list-style:none;font-size:0.9em}#content.partners #main img{display:block;margin:15px auto}#content.about #main .simpleblue li{font-size:1.1em}#content #main .badge{float:right;position:relative;top:-30px;padding-left:100px}#body .highlight_comment,#body .plain_comment{position:relative}#body .highlight_comment div{margin:0 !important;padding:0 !important}#body .highlight_comment h3,#body .plain_comment h3{margin:5px 30px 5px 60px !important;font-size:1.2em;color:#2597d5}#body .plain_comment h3 a{font-weight:normal !important;}#body .highlight_comment p,#body .plain_comment p,#body .highlight_comment blockquote,#body .plain_comment blockquote{margin:0 30px 15px 60px}#body .highlight_comment .signature,#body .plain_comment .signature{margin:0 30px 5px 60px}#body .highlight_comment .signature span,#body .plain_comment .signature span,#body .highlight_comment a,#body .plain_comment a{display:block;font-weight:900;color:#2597d5;text-decoration:none}

#body .highlight_comment img.testimThumb,
#body .plain_comment img.testimThumb {
float:right;
margin:0px 15px 0px 10px;
border:solid 1px #bde0f2;
}

#body .highlight_comment a,
#body .plain_comment a{
text-decoration:underline;
}

#body .highlight_comment a:hover,
#body .plain_comment a:hover{
text-decoration:none;
}

#body .highlight_comment .quote_start,
#body .plain_comment .quote_start{
position:absolute;
top:10px;
left:10px
}
#body .plain_comment .quote_start{top:0}
#body .highlight_comment .quote_end,
#body .plain_comment .quote_end{
position:absolute;bottom:10px;right:10px;clear:both;
}#body .plain_comment .quote_end{bottom:0}
#body #main .highlight_comment .speech_stalk{position:absolute;bottom:-18px;right:20px}
#body .plain_comment{margin:40px 0 40px 0}


/*=== ABOUT & TERMS section headers ===*/

.sitemap #body #breadcrumbs.minicrumbs,
.contact #body #breadcrumbs.minicrumbs,
#content.affiliate #breadcrumbs.minicrumbs,
.careers #body #breadcrumbs.minicrumbs,
.about #body #breadcrumbs.minicrumbs,
.awards #body #breadcrumbs.minicrumbs,
.testimonials #body #breadcrumbs.minicrumbs,
.error #body #breadcrumbs.minicrumbs,
.auxiliary #body #breadcrumbs.minicrumbs {
left:0px;
}
.auxiliary #body #breadcrumbs.minicrumbs {
top:0px;
}
#content.terms #main .intro,
#content.sitemap #main .intro,
#content.contact #main .intro,
#content.affiliate #main .intro,
#content.careers #main .intro,
#content.about #main .intro{
margin:0px 0px 30px 15px;
}
.sitemap #body h2,
.contact #body h2,
#content.affiliate #main .intro h2,
.careers #body h2,
.about #body h2,
.awards #body h2,
.testimonials #body .intro h1,
.error #body h2,
.suspended #body h2,
.auxiliary #body h2 {
font-size:32px;
font-weight:bold;
margin:0px 30px 0px 0px;
}
.testimonials #body h2 {
	font-size: 24px !important;
}
.terms #body h4 {
	font-size: 17px;
}
.terms #body h5 {
	font-size: 14px;
}
.terms.whois-terms #body p, .terms.whois-terms #body ul, .terms.whois-terms #body ol {
	color: #666666;
	font-size: 14px;
	line-height: 18px;
}
.status pre{font-size:12px}.status #pri_content #main a{color:#2597d5;text-decoration:underline}.status #pri_content #main a:hover{text-decoration:none}#ultrawide #content #pri_content #main{width:535px}#ultrawide #content #pri_content #side{width:185px}#main .titledpod .mid{width:529px !important}#side .titledpod .mid{width:179px !important}#main .titledpod .bot .centre{width:509px !important}#side .titledpod .bot .centre{width:156px !important}.announcement{margin:25px 0 0 0 !important}.announcement .titledpod_header h3{padding-left:15px}.announcement .titledpod_body{padding:10px 20px 0 20px}.announcement .statusflag{position:absolute;right:15px;top:6px;font-size:1.3em;color:#fff}.announcement h4{margin-bottom:0}.system_status .pod_orangetopfadedbg .created,.system_status .pod_orangetopfadedbg .updated,.system_status .pod_orangetopfadedbg h4{color:#f4a009 !important}.system_status .pod_greentopfadedbg .created,.system_status .pod_greentopfadedbg .updated,.system_status .pod_greentopfadedbg h4{color:#85b009 !important}.system_status .pod_bluetopfadedbg .created,.system_status .pod_bluetopfadedbg .updated,.system_status .pod_bluetopfadedbg h4{color:#2597d5 !important}.announcement h5{position:relative;top:-4px;margin-top:0;margin-bottom:5px;color:#2597d5;font-size:0.89em;font-weight:100}.announcement p{padding:0 0 5px 0}.announcement .created,.announcement .updated{display:block;position:relative;margin:0 0 0 2px;font-size:0.9em;color:#2597d5}.announcement .announcement_text{padding:10px 0 5px 0}.announcement .tech_info{position:relative;margin:15px 0;padding:0 15px 5px 52px;background:url(/library/images/v2/bg_lightblue_489pxw_bot.gif) bottom left no-repeat #bde0f2}.announcement .tech_info .icon{display:block;position:absolute;top:0;left:0;_left:-52px;width:489px;height:45px;background:url(/library/images/v2/bg_lightblue_489pxw_techpod_top.gif) top left no-repeat #bde0f2}.announcement .tech_info h4{position:relative;padding-top:14px;color:#2597d5}.announcement .simpleblue a{font-size:1.1em}#side .icon_block{margin:0 0 40px 0;padding-left:40px}#side .icon_block h3{color:#2597d5;margin:0 0 5px 0}#side .icon_block p{margin:0 0 5px 0;font-size:0.89em}#side .icon_block a{color:#2597d5;text-decoration:underline;font-size:0.89em;font-weight:800}#side .icon_block a:hover{text-decoration:none}#side .rss_block{background:url(/library/images/v2/icon_square_rss.gif) left 3px no-repeat}#side .support_block{background:url(/library/images/v2/icon_square_help.gif) left 3px no-repeat}#content.lostlogin #loginreq_form #loginreq_data{width:273px;_width:260px}#content.support #pri_content{margin-top:0;padding-top:0}#content.support #support_content{margin-right:20px}#content.support h2,#content.support h3,#content.support h4{margin:0;padding:0}#content.support .arrow_title{padding-left:18px;background:url(/library/images/v2/arrow_right_blue_small.gif) left 50% no-repeat}#content.support #main .simpleblue li{font-size:1.1em}#content.support #main table{table-layout:fixed;border-collapse:collapse;margin:0;padding:0}#content.support .highlight{color:#2597d5;background-color:#fff}#content.support #glossary{display:block;margin:15px 0 0 0;height:30px;padding:0;clear:both;list-style:none}#content.support #glossary li{float:left;padding:0 2px;font-size:2.2em;font-weight:100}#content.support #glossary li a{display:block;width:21px;text-align:center;text-decoration:none}#content.support #glossary li a:hover{text-decoration:underline;background-color:#2597d5;color:#fff}#content.support #dictionary a{text-decoration:none}#content.support #dictionary a:hover{text-decoration:underline}#content.support #dictionary .letter{font-size:1.0em;border-bottom:1px solid #aaa}#content.support #dictionary .definition{}#content.support #dictionary .term{}#content.support #dictionary .define{}#faq_links{margin:15px 0 15px 28px}#faq_links a{font-size:1.2em}#search_support form{margin:0}#system_status a{display:block;width:80px;padding:0 0 0 45px;font-size:0.9em;text-decoration:none !important;background:url(/library/images/v2/icon_control_blue.gif) top left no-repeat}#system_status a:hover{text-decoration:underline !important}#content.error #main .requested_url{display:block;margin:5px 0 0 10px;color:#2597d5}#content.error #main .simpleblue li{font-size:1.1em}#content.error #main dl{margin:0 0 0 15px;padding:0}#content.error #main dt{margin:0 0 5px 0}#content.error #main dd{margin:0 0 10px 0;padding:0}#content.error #main dd input{width:280px}#content.error #main dd textarea{width:510px;height:100px}.error #body .button_submitdetails{cursor:pointer;color:#DF1453;text-align:left;font-size:0;border:none;float:right;margin:0 20px 0 0;width:149px;height:23px;background:url(/library/images/v2/button_submitdetail_med_flatpink.gif) no-repeat}

a.rssFeedButton,
a.twitterButton {
display:block;
width:111px;
height:40px;
float:right;
margin:0px 0px 0px 10px;
background-image:url(/library/images/v2/offers/button-rss.png);
background-position:0px 0px;
background-repeat:no-repeat;
}
a.resourcesButton{
	display:block;
	width:168px;
	height:40px;
	float:right;
	margin:0px 0px 0px 10px;
	background-image:url(/library/images/v2/offers/resources-button.png);
	background-repeat:no-repeat;
}
a.resourcesButton span{
	display:none;
}
a.twitterButton {
background-image:url(/library/images/v2/offers/button-twitter.png);
width:168px;
}

	a.rssFeedButton span,
	a.twitterButton span {
	display:none;
	}
.offers_page #body .content,
.contact #body .content,
.sitemap #body .content,
.about #body .content,
.awards #body .content,
.careers #body .content,
.testimonials #body .content,
.error #body .content,
.suspended #body .content,
.auxiliary #body .content {
	padding: 18px;
}
.offers_page #body h1 {
color:#df1453;
font-size:32px;
line-height:40px;
margin: 0 0 20px 0;
}

.offers_page #body h2 {
font-size:20px;
line-height:20px;
color:#2597d5;
margin:0px 0px 20px 0px;
padding:0px 0px 19px 0px;
border-bottom:solid 1px #efefef;
}
.offers_page .pod_co{
	position: relative;
}
.offers_page .pod_co img{
	position: absolute;
	top: 15px;
	right: -74px;
}

div.offersItem {
	padding-bottom:19px;
	border-bottom:solid 1px #efefef;
	margin:0px 0px 20px 0px;
	overflow: hidden;
}
div.offersItem h3.subtitle_awards{
	font-family: vagrounded-light,Helvetica,Arial;
	font-weight: normal !important;
	margin-top: -13px !important;
	font-size:18px !important;
}

	div.offersItem img.offerThumbnail {
	float:left;
	margin:0px 20px 0px 0px;
	}

	div.offersItem div.offerDetails {
	float:left;
	margin:0px;
	padding:0px;
	width: 540px;
	}
	.awards div.offersItem div.offerDetails {
		width: 338px !important;
	}

		div.offersItem div.offerDetails h3{
		font-size:18px;
		color:#2597d5;
		margin:0px;
		}

		div.offersItem div.offerDetails p{
		margin:0px 0px 20px 0px;
		line-height:20px;
		}

		div.offersItem div.offerDetails p.readMore{
		margin:0px !important;
		padding:0px !important;
		text-align:right;
		}

			div.offersItem div.offerDetails p.readMore a{
			color:#2597d5 !important;
			text-align:right;
			margin: 0px !important;
			padding-right:25px;
			padding-bottom:3px;
			background-image:url(/library/images/v2/offers/read-more-arrow.jpg);
			background-position:top right;
			background-repeat:no-repeat;
			}

			div.offersItem div.offerDetails p.readMore a:hover {
			color:#2597d5 !important;
			}

		div.offersItem div.offerDetails ul {
		margin:0px 0px 20px 0px;
		padding:0px;
		list-style-type:none;
		line-height:20px;
		}

			div.offersItem div.offerDetails ul li{
			margin:0px;
			padding:0px 0px 0px 20px;
			background-image:url(/library/images/v2/offers/list-marker.gif);
			background-position:0px 7px;
			background-repeat:no-repeat;
			}

div.offersItem .clear{
	clear:both;
}

.hurrySept {
	float: right;
	position: relative;
	right: -14px;
	top: -53px;
}

*:first-child + html .hurrySept {
	top: -52px;
}

.auxiliary #sur_head_main #sur_head_wrapper .mainmenu li#offers.selected h2 a {
	height: 28px;
}

.hideWhite {
	background-color: #DF1453;
	display: block;
	float: right;
	height: 13px;
	position: relative;
	right: -18px;
	top: -55px;
	width: 15px;
}

div.offersItem {
	clear: both;
}

.easyrightcol .ticket_button{
	background:url("/library/images/v2/contact_chat_btn.png") no-repeat;
	display:block;
	width:140px;
	height:20px;
	outline:none;
	margin-bottom:10px;
	position:relative;
	left:220px;
}
/* New error template */
.error #body .site_wrap .content .right	{
		float:left;
}
.error #body .site_wrap .content .left{
		width:38%;
		background: url("/library/images/v3/error/error_bg_2.jpg") no-repeat scroll right top transparent !important;
		height: 340px;
		float: left;
		margin-top:10px;
}
.error #body .site_wrap .content h1{
	float: left;
	margin: 0;
	font-size: 56px;
}
.error #body .site_wrap .content .h_right{
	color: #df1453;
    font-size: 20px;
    line-height: 24px;
    margin: 10px 0 25px;
    padding-left: 192px;
    width: 260px;
}
.error #body .site_wrap .content .bluearrow.ott_blue.up{
		margin-top:10px !important;
}
.error #body .site_wrap .content h2.ott_blue.error{
		font-size: 29px !important;
		margin: 0 0 10px;
}
.error #body .site_wrap .content h3.bluearrow.ott_blue.up{
		font-family: vagrounded-light !important;
		font-size: 17px !important;
		margin-top: -1px !important;
}
.error #body .site_wrap .content .wide{
		margin-left:10px !important;
}
.error #body .site_wrap .content .wide .error_submit{
		width: 442px;
		float: left;
}
.error #body .site_wrap .content .wide .error_submit .inline{
		float:left;
		width:100%;
		padding:5px 0;
}
.error #body .site_wrap .content .wide .error_submit .inline label.txt{
		width: 150px;
		float: left;
		text-align: left;
		font-family: 'vagrounded-light';
		color: #0092cf;
		font-size: 16px;
		padding-top: 6px;
}
.error #body .site_wrap .content .wide .error_submit .inline input[type="text"],
.error #body .site_wrap .content .wide .error_submit .inline input[type="email"]	{
		background-color: #F6F6F6;
		border: none;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
		transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
		border-radius: 5px;
		width: 274px;
		height: 25px;
		padding: 0 8px;
		color: #888888;
}
.error #body .site_wrap .content .wide .error_submit .inline input[type="text"]:focus,
.error #body .site_wrap .content .wide .error_submit .inline input[type="email"]:focus{
		border-color: rgba(82, 168, 236, 0.8);
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
		outline: 0 none;
}
.error #body .site_wrap .content .wide .error_submit .inline input[type="submit"]{
		background: url("/library/images/v3/error/404-submit_2.png") no-repeat scroll left center;
		height: 30px;
		width: 166px;
		border: 0 none;
		cursor: pointer;
		float: right;
		font-size: 0;
}
.error #body .site_wrap .content .pods{
	padding-left: 15px;
	margin-bottom: 40px;
}
.error #body .site_wrap .content .pods .pod_1,
.error #body .site_wrap .content .pods .pod_2,
.error #body .site_wrap .content .pods .pod_3{
	float: left;
	width: 229px;
	height: 354px;
}
.error #body .site_wrap .content .pods .mr_15{
	margin-right: 15px;
}
.error #body .site_wrap .content .pods .pod_1 a{
	background: url("/library/images/v3/domain-names/xyz_pod.png");
	display: block;
	width: 100%;
	height: 100%;
}
.error #body .site_wrap .content .pods .pod_2 a{
	background: url("/library/images/v3/domain-names/banner_london_promo.png");
	display: block;
	width: 100%;
	height: 100%;
}
.error #body .site_wrap .content .pods .pod_3 a{
	background: url("/library/images/v3/domain-names/banner_mobile_domain_search.png");
	display: block;
	width: 100%;
	height: 100%;
}
/*  US domains terms page */
.us_ol{
	list-style-type: upper-roman;
	color: #666666;
	font-size: 14px;
	margin-left: 20px !important;
}
.us_ol li{
	padding-left: 20px;
}
.termsUS h1{
	color: #0099CC;
}
/*  end of  US domains terms page  */

/* Business Start-up Show page  */
#show_page{
	background: url('/library/images/v3/general/background-show.jpg') no-repeat !important;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.show_div{
	background-color: #eef6fc;
	position: absolute;
	top: 373px;
	left: 0;
	width: 495px;
	height: 237px;
	border-radius: 0 20px 20px 0;
	padding-left: 21%;
}
#show_page a{
	background: url("//img1.123-reg.co.uk/v3/general/123-reg-logo.png") no-repeat scroll left top transparent;
	display: block;
	height: 54px;
	width: 253px;
	position: absolute;
	top: 240px;
	left: 21%;
}
.hidden{
	display: none;
}
.show_p{
	position: absolute;
	top: 278px;
	left: 21%;
	color: white;
	font-size: 28px;
}
.show_inline{
	padding: 7px 0 2px 0;
	font-size: 14px;
}
.show_inline .txt{
	color: #0092CF;
	display: inline-block;
	vertical-align: top;
	width: 150px;
}
.show_inline  input{
	border-radius: 5px;
	border: 1px solid #b3b3b3;
	width: 296px;
	margin-right: 15px;
	padding: 0 10px;
}
.show_inline  textarea{
	border-radius: 5px;
	border: 1px solid #b3b3b3;
	width: 296px;
	margin-right: 15px;
	padding: 0 10px;
}
.bottom_div{
	height: 30px;
	width: 500px;
	position: absolute;
	top: 615px;
	left: 21%;
}
.show_submit{
	background-color: white;
	color: #a2a3a2;
	border-radius: 10px;
	width: 112px;
	border: 1px solid #b3b3b3;
	font-weight: bold;
	float: right;
	margin: 5px 20px 0 0;
}
.show_little_p{
	color: white;
	font-size: 10px;
	float: left;
}

/* End of Business Start-up Show page  */


/*  Offers page refresh */

.offers_page #body .content{
	padding: 24px !important;
}
.offers_page .content .col_left h1{
	font-family: Helvetica,Arial,sans-serif !important;
	color: #666666 !important;
	font-size: 14px !important;
	line-height: 18px !important;

}
.offers_page .content .col_left h2{
	color: #0094D6 !important;
	font-size: 32px !important;
	margin-top: 9px !important;
	border: none !important;
}
.content .col_left h1 span{
	font-family: vagrounded-normal,Helvetica,Arial;
}
.offers_page .pod1{
	background-image: url(/library/images/v3/promos/offers-page/pod_eu.png);
	width: 329px;
	height: 422px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod2{
	background-image: url(/library/images/v3/promos/offers-page/pod2.png);
	width: 329px;
	height: 397px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod3{
	background-image: url(/library/images/v3/promos/offers-page/pod3_1.png);
	width: 329px;
	height: 377px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod4{
	background-image: url(/library/images/v3/promos/offers-page/pod4.png);
	width: 329px;
	height: 357px;
	cursor: pointer;
	margin: 0 0 30px 0;
}
.offers_page .col_left{
	width: 334px;
	float:left;
	padding-right: 28px;
}
.offers_page .content .col_left .pod1_p1,
.offers_page .content .col_left .pod3_p1,
.offers_page .content .col_left .pod4_p1{
	color: #2597D5 !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-size: 24px !important;
	padding: 25px 0 0 20px;
}
.offers_page .content .col_left .pod1_p2{
	color: #2597D5 !important;
	padding: 155px 0 0 22px;
	font-size: 20px !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	line-height: 22px !important;
	margin: 0;
}
.offers_page .content .col_left .pod1_p3,
.offers_page .content .col_left .pod3_p3{
	color: #666666 !important;
	padding: 10px 0 0 22px;
	font-size: 14px !important;
	font-family: Helvetica,Arial,sans-serif !important;
	width: 284px;
}
.offers_page .content .col_left .pod1_p4{
	padding: 0 0 0 22px;
}
.offers_page .content .col_left .pod2_p1{
	color: #2597D5 !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-size: 24px !important;
	padding: 25px 0 0 20px;
}
.offers_page .content .col_left .pod2_p2{
	color: #FFFFFF !important;
	padding: 22px 0 0 38px;
	font-size: 20px !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	line-height: 22px !important
}
.offers_page .content .col_left .pod2_p2 .span1{
	margin: 11px 0 0;
	width: auto;
	font-size: 16px;
	font-family: vagrounded,Helvetica,Arial;
	float: none;
	line-height: 40px;
}
.offers_page .content .col_left .pod2_p2 .span2{
	margin: 0;
	width: auto;
	font-size: 35px !important;
	float: none;
}
.offers_page .content .col_left .pod2_p3{
	color: #2597D5 !important;
	padding: 16px 0 0 22px;
	font-size: 20px !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	line-height: 22px !important;
	margin: 0;
}
.offers_page .content .col_left .pod2_p4{
	color: #666666 !important;
	padding: 10px 0 0 22px;
	font-size: 14px !important;
	font-family: Helvetica,Arial,sans-serif !important;
}
.offers_page .content .col_left .pod3_p2{
	color: #2597D5 !important;
	padding: 150px 0 0 22px;
	font-size: 16px !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	line-height: 22px !important;
	margin: 0;
}
.offers_page .content .col_left .pod4_p2{
	color: #2597D5 !important;
	padding: 152px 0 0 22px;
	font-size: 20px !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	line-height: 22px !important;
	margin: 0;
}
.offers_page .content .col_left .pod4_p3{
	color: #666666 !important;
	padding: 10px 0 0 22px;
	font-size: 14px !important;
	font-family: Helvetica,Arial,sans-serif !important;
}
.offers_page .col_right{
	margin:0;
	width: 330px;
	float: left;
	padding-left: 33px;
	border-left: 2px dotted #bcdff1;
}
.offers_page .content .col_right h2{
	color: #e02557 !important;
	border: none !important;
	font-size: 32px !important;
	margin-top: 9px !important;
	margin-bottom: 18px !important;
}
.offers_page .content .col_right .p_marg_b{
	margin-bottom: 21px;
}
.content .col_right h2 span{
	font-family: vagrounded-normal,Helvetica,Arial;
}
.offers_page .pod5{
	background-image: url(/library/images/v3/promos/offers-page/pod5.png);
	width: 329px;
	height: 380px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod6{
	background-image: url(/library/images/v3/promos/offers-page/pod6.png);
	width: 329px;
	height: 397px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod7{
	background-image: url(/library/images/v3/promos/offers-page/pod7.png);
	width: 337px;
	height: 388px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod8{
	background-image: url(/library/images/v3/promos/offers-page/pod8.png);
	width: 337px;
	height: 326px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .pod9{
	background-image: url(/library/images/v3/promos/offers-page/pod9.png);
	width: 337px;
	height: 422px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .content .col_right .pod5_p1,
.offers_page .content .col_right .pod6_p1{
	color: #2597D5 !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-size: 24px !important;
	padding: 25px 0 0 20px;
}
.offers_page .content .col_right .pod5_p2,
.offers_page .content .col_right .pod6_p2{
	color: #2597D5 !important;
	padding: 148px 0 6px 22px;
	font-size: 20px !important;
	font-family: vagrounded-bold,Helvetica,Arial;
	line-height: 22px !important;
	margin: 0;
}
.offers_page .content .col_right .pod5_p3{
	color: #666666 !important;
	padding: 0px 0 0 22px;
	font-size: 14px !important;
	font-family: Helvetica,Arial,sans-serif !important;
}
.offers_page .content .col_right .pod6_p3{
	color: #666666 !important;
	padding: 0px 0 0 22px;
	font-size: 14px !important;
	font-family: Helvetica,Arial,sans-serif !important;
	margin: 0 0 10px 0;
}
.offers_page .content .col_right .pod5_p4,
.offers_page .content .col_right .pod6_p4{
	color: #666666 !important;
	padding: 0px 0 0 22px;
	font-size: 14px !important;
	font-family: Helvetica,Arial,sans-serif !important;
	font-weight: bold;
}
.offers_page .content .col_right .pod7_p1{
	color: #FFFFFF !important;
	font-size: 32px !important;
	padding: 25px 0 0 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod7_p2{
	color: #FFFFFF !important;
	font-size: 15px !important;
	padding: 12px 0 0 20px;
	font-family: vagrounded,Helvetica,Arial;
}
.offers_page .content .col_right .pod7_ul{
	font-size: 16px !important;
	padding: 6px 0 0 0px;
}
.offers_page .content .col_right .pod7_ul li{
	color: #FFFFFF;
	list-style-type: none;
	background: url("/library/images/v3/general/check-white.png") no-repeat scroll left 5px transparent;
	padding: 0 0 0 22px;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-size: 15px;
	margin-bottom: 3px;
	width: 180px;
}
.offers_page .content .col_right .pod8_p1{
	color: #2597D5 !important;
	font-size: 26px !important;
	padding: 25px 0 0 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod8_p2{
	color: #666666 !important;
	font-size: 15px !important;
	padding: 12px 0 0 20px;
	font-family: vagrounded,Helvetica,Arial;
	width: 150px;
}
.offers_page .content .col_right .pod8_ul{
	font-size: 16px !important;
	padding: 6px 0 0 0px;
}
.offers_page .content .col_right .pod8_ul li{
	color: #666666;
	list-style-type: none;
	background: url("/library/images/v3/promos/offers-page/tick-blue.png") no-repeat scroll left center transparent;
	padding: 0 0 0 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-size: 15px;
	margin-bottom: 3px;
	width: 220px;
}
.offers_page .content .col_right .pod9_p1{
	color: #2597D5 !important;
	font-size: 26px !important;
	padding: 22px 0 0 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod9_p2{
	color: #666666 !important;
	font-size: 15px !important;
	padding: 6px 0 0 20px;
	font-family: vagrounded,Helvetica,Arial;
	width: 260px;
}
.offers_page .content .col_right .pod9_ul{
	font-size: 16px !important;
	padding: 0;
	margin-left: 21px;
}
.offers_page .content .col_right .pod9_ul li{
	color: #666666;
	list-style-type: none;
	background: url("/library/images/v3/promos/offers-page/tick-blue.png") no-repeat scroll left center transparent;
	padding: 0 0 0 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
	font-size: 15px;
	margin-bottom: 3px;
	width: 220px;
}
.offers_page a.resource_butt{
	background-image: url("/library/images/v3/promos/offers-page/resources-button.png");
	display: block;
	height: 39px;
	width: 157px;
	float: left;
	margin-right: 10px;
}
.offers_page a.resource_butt span{
	display: none;
}
.offers_page a.twitter_butt{
	background-image: url("/library/images/v3/promos/offers-page/twitter-button.png");
	display: block;
	height: 39px;
	width: 157px;
	float: left;
}
.offers_page a.twitter_butt span{
	display: none;
}

.offers_page .pod10{
	background-image: url(/library/images/v3/promos/offers-page/pod10.png);
	width: 328px;
	height: 371px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .content .col_right .pod10_p1 {
    color: #2597D5 !important;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 21px !important;
    padding: 23px 0 0 22px;
}
.offers_page .content .col_right .pod10_p1 span {
	font-size: 20px !important;
}
.offers_page .content .col_right .pod10_p2 {
    color: #2597D5 !important;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 20px !important;
    line-height: 22px !important;
    margin: 0;
    padding: 158px 0 0 22px;
}
.offers_page .content .col_right .pod10_p3 {
    color: #666666 !important;
    font-family: Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    padding: 2px 0 0 22px;
}
.offers_page .pod_xyz_campaign {
  background: url('/library/bootstrap/img/offer-pod-xyz.png') no-repeat transparent;
  height: 370px;
  width: 330px;
  margin-bottom: 30px;
  cursor: pointer;
}
/* UK Special Offer Pod */
.offers_page .ukPod {
  background: url('/library/images/v3/domain-names/dot-uk-special-offer.png') no-repeat transparent;
  height: 371px;
  width: 327px;
  margin-bottom: 30px;
  cursor: pointer;
}
.offers_page .ukPod h3 {
  font-family: vagrounded-light, Helvetica, Arial;
  color: #666;
  font-size: 32px !important;
  padding: 22px 0px 2px 15px;
  margin-bottom: 0px;
}
.offers_page .ukPod h3 .ukExtension {
  color: #00BBD7;
  font-family: vagrounded-bold;
  font-size: 50px;
  text-transform: uppercase;
}
.offers_page .ukPod h4 {
  color: #666;
  padding: 5px 0px 8px 21px;
  font-size: 43px;
}
.offers_page .ukPod ul {
  position: relative;
  list-style-type: none;
  margin: 21px 0px 26px 18px;
  width: 139px;
}
.offers_page .ukPod li {
  padding-left: 24px;
}
.offers_page .ukPod li:before {
  background: url("/library/images/v3/sprite/homepage.png") no-repeat scroll 0px -455px !important;
  width: 24px;
  height: 24px;
  display: block;
  position: absolute;
  left: 0px;
  content: " ";
}
.offers_page .ukPod p {
  font-family: vagrounded-light, Helvetica, Arial;
  margin: 16px 15px;
  font-size: 15px !important;
}
.offers_page .ukPod p strong {
  font-family: vagrounded-bold;
}
.offers_page .ukPod a {
  font-size: 15px;
  margin-left: 56px;
}
.offers_page .content .col_left .pod13_p1 {
    color: #2597D5 !important;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 21px !important;
    padding: 23px 0 0 22px;
}
.offers_page .content .col_left .pod13_p1 span {
	font-size: 20px !important;
}
.offers_page .content .col_left .pod13_p2 {
    color: #2597D5 !important;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 20px !important;
    line-height: 22px !important;
    margin: 0;
    padding: 158px 0 0 22px;
}
.offers_page .content .col_left .pod13_p3 {
    color: #666666 !important;
    font-family: Helvetica,Arial,sans-serif !important;
    font-size: 14px !important;
    padding: 2px 0 0 22px;
}
.offers_page .pod13{
	background-image: url(/library/images/v3/promos/offers-page/pod13.png);
	width: 328px;
	height: 514px;
	margin: 0 0 30px 0;
	cursor: pointer;
}
.offers_page .content .col_right .pod13_p1{
	color: #2597D5 !important;
	font-size: 25px !important;
	line-height: 20px !important;
	padding: 26px 18px 152px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod13_p2{
	color: #2597D5 !important;
	font-size: 24px !important;
	line-height: 20px !important;
	padding: 28px 18px 18px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod13_p3{
	font-size: 20px !important;
	color: #2597D5 !important;
	padding-left: 18px;
	margin-bottom: 14px;
}
.offers_page .content .col_right .pod13_p3 span.extension{
	color: #df0549;
	font-size: 26px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod13_p3 span.extension.fr{
	padding-right: 105px;
}
.offers_page .content .col_right .pod13_p3 span.extension.name{
	padding-right: 56px;
}
.offers_page .content .col_right .pod13_p3 span.extension.ch{
	padding-right: 90px;
}
.offers_page .content .col_right .pod13_p3 span.extension.io{
	padding-right: 96px;
}
.offers_page .content .col_right .pod13_p3 span.extension.fm{
	padding-right: 86px;
}
.offers_page .content .col_right .pod13_p3 span.price{
	color: #df0549;
	font-size: 28px;
	font-family: vagrounded-bold,Helvetica,Arial;
}
.offers_page .content .col_right .pod13_p3 span.price_little{
	color: #df0549;
	font-size: 20px;
	font-family: vagrounded-bold,Helvetica,Arial;
}

/*  End ofOffers page refresh */

/* VAT Toogle */

.offers_page .vat-disclaimer-exclusive-v2:after {
	content: 'All prices quoted are ex VAT which is charged at 20%';
}
.offers_page .vat-disclaimer-inclusive-v2:after {
	content: 'All prices quoted are inc VAT which is charged at 20%';
}
.offers_page .pod4.img-inc-vat {
	background-image: url("/library/images/v3/promos/offers-page/pod4-inc-vat.png");
}
.offers_page .content .col_right .pod13_p3 span.price span {
	color: #DF0549;
    font-family: vagrounded-bold,Helvetica,Arial;
    font-size: 20px;
}
.offers_page .pod_xyz_campaign {
  background: url('/library/bootstrap/img/offer-pod-xyz.png') no-repeat transparent;
  height: 370px;
  width: 330px;
  margin-bottom: 30px;
  cursor: pointer;
}
/* .CO summer campaign */
.offers_page .co_domain_pod {
	background: url("/library/images/v3/promos/co-summer-campaign/co_pod_offer.png") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 359px;
	margin-bottom: 30px;
	width: 328px;
}
.offers_page .co_domain_pod h3 {
	font-size: 26px !important;
	margin: 0;
	padding: 22px;
}
.offers_page .co_domain_pod h4 {
	font-size: 20px;
	margin: 135px 0 3px 22px;
}
.offers_page .co_domain_pod p {
	color: #666666 !important;
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 14px !important;
	padding: 2px 0 0 22px;
}
.offers_page .co_domain_pod a {
	font-size: 15px !important;
	margin: -3px 0 0 20px;
	padding: 4px 10px !important;
}
.offers_page .co_domain_pod a span {
	background: url("/library/images/v3/sprite/homepage.png") no-repeat scroll 0 -130px rgba(0, 0, 0, 0) !important;
	display: inline-block;
	height: 16px;
	position:relative;
	top: 2px;
	right: -2px;
	width: 16px;
}
/* end .CO summer campaign */

/* .XYZ campaign - &pound;0.99 */
.offers_page .xyz_domain_pod {
	background: url("/library/images/v3/promos/xyz-domains/xyz-pod-offer.png") no-repeat 0 0;
	cursor: pointer;
	height: 394px;
	margin-bottom: 30px;
	width: 328px;
}
.offers_page .xyz_domain_pod h3 {
	font-size: 26px !important;
	margin: 0;
	padding: 22px;
}
.offers_page .xyz_domain_pod h4 {
	font-size: 22px;
	margin: 130px 0 5px 22px;
}
.offers_page .xyz_domain_pod p {
	color: #666666 !important;
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 14px !important;
	padding: 2px 0 0 22px;
}
.offers_page .xyz_domain_pod .buttons {
	text-align: center;
	padding: 0px;
	margin: 0pxl
}
.offers_page .xyz_domain_pod .buttons .vat-disc-small {
	display: block;
	font-size: 11px;
	padding-left: 22px;
	text-align: left;
}
.offers_page .xyz_domain_pod a {
	font-size: 15px !important;
}
/* end of .XYZ campaign - &pound;0.99 */

/* .ORG campaign */
.offers_page .org_domain_pod {
	background: url("/library/images/v3/promos/org-domains/org-pod-offer.png") no-repeat 0 0;
	cursor: pointer;
	height: 370px;
	margin-bottom: 30px;
	width: 327px;
}
.offers_page .org_domain_pod.img-inc-vat {
	background: url("/library/images/v3/promos/org-domains/org-pod-offer-inc-vat.png") no-repeat 0 0;
}
.offers_page .org_domain_pod h3 {
	font-size: 22px !important;
	line-height: 23px !important;
	margin: 0;
	padding: 165px 0px 2px 20px;
	color: #fff;
}
.offers_page .org_domain_pod h3 .price {
	font-size: 36px;
	line-height: 34px;
}
.offers_page .org_domain_pod h3 .price span {
	font-size: 22px;
}
.offers_page .org_domain_pod h3 .vat-disclaimer {
	font-size: 12px;
}
.offers_page .org_domain_pod h4 {
	font-size: 17px;
	padding: 0 0 0 20px;
	color: #fff;
	margin: 0 0 9px;
}
.offers_page .org_domain_pod p {
	color: #fff !important;
	font-family: Helvetica,Arial,sans-serif !important;
	font-size: 14px !important;
	line-height: 16px !important;
	padding: 0 0 0px 20px;
	margin: 0 0 8px;
}
.offers_page .org_domain_pod .buttons {
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.offers_page .org_domain_pod .btn {
	font-size: 15px !important;
}
/* end of .ORG campaign */

/* Premium Hosting Offers Pod */
.premium-hosting-pod {
	width: 287px;
	height: 311px;
	padding: 15px 20px;
	background: url("/library/images/v3/premium-hosting/premium-hosting-offers-pod.png") no-repeat 0 0;
	margin-bottom: 30px;
	cursor: pointer;
}
.premium-hosting-pod h3 {
	font-size: 37px !important;
	line-height: 44px;
	color: #fff;
	margin: 0px;
}
.premium-hosting-pod h4 {
	font-size: 23px;
	line-height: 26px;
	color: #fff;
	margin: 0 0 14px;
}
.premium-hosting-pod p {
	width: 170px;
	font-size: 15px !important;
	line-height: 16px !important;
	color: #fff !important;
	margin: 0 0 9px;
}
.premium-hosting-pod .buttons {
	text-align: center;
	width: 100%;
	padding-top: 8px;
}
.premium-hosting-pod .btn-30 {
	font-size: 17px;
	border-radius: 7px;
}
